.billets--container {
    padding: 1rem 3.5rem;
    animation: animationEnter 0.5s ease-in-out;
    height: fit-content;
}

.top--content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.top--content h1 {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 2.5rem;
    text-transform: uppercase;
}

/* change year button */

/* for mobile */
.year {
    position: relative;
    display: none;
}

.is--year {
    display: flex;
    align-items: center;
    gap : .1rem;
    font-size: 1.3rem;
    font-family: 'Lora', serif;
    cursor: pointer;
}

.all--year {
    position: absolute;
    bottom: 0;
    transform: translate(-10px , 105%);
    display: none;
    flex-direction: column;
    gap: .5rem;
    transition: all .3s ease-in-out;
    background-color: white;
    border: 1px solid #f1f1f1;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,0.1);
    padding: 0.8rem 1rem;
    border-radius: 0.5rem;
    z-index: 998;
}

.active--year--select {
    display: flex;
}

.one--year {
    list-style: none;
    width: 100%;
}

.one--year a {
    color: black;
    text-decoration: none;
    font-family: 'Lora', serif;
    font-size: 1.1rem;
    padding: 0 1rem;
}

.one--year a:hover {
    background-color: #f3f0f0;
    width: 100%;
    border-radius: 4px;
}

/* for desktop */

.year--desktop {

}

.all--year--desktop {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.one--year--desktop {
    list-style: none;
    width: 100%;
    cursor: pointer;
}

.one--year--desktop a {
    color: darkgray;
    text-decoration: none;
    font-family: 'Lora', serif;
    font-size: 1.1rem;
    padding: 0 .1rem;
    width: fit-content;
}

.one--year--desktop a:hover {
    color: black;
}

.is--year--desktop {
    border-bottom: 2px solid var(--primary-color);
    color: black !important;
    font-size: 1.2rem !important;
}


@media (max-width: 800px) {
    .year {
        display: block;
    }

    .year--desktop {
        display: none;
    }
}

/* --- */

.edition {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-family: 'Lora', serif;
}

.top--content p a {
    color: var(--primary-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: .2rem;
    font-family: Inter, sans-serif;
    font-style: italic;
    font-weight: 600;
}

.top--content p a:hover {
    text-decoration: underline;
}

.tribunes--once {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    align-items: center;
    border: 1px solid #f1f1f1;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    padding: 3rem;
    border-radius: 1rem;
    max-height: 900px;
    overflow-y: scroll;
}

.tribunes--once::-webkit-scrollbar {
    width: 0;
}

.laep--logo {
    width: 50%;
    height: 100px;
}

.laep--logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.tribunes--title {
    font-size: 1.8rem;
    font-variant: small-caps;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
    white-space: pre-line;
}

.tribunes--info {
    font-style: italic;
}

.tribunes--text {
    white-space: pre-line;
    line-height: 25px;
    text-align: justify;
}

.tribunes--user {
    width: 100%;
    display: flex;
    justify-content: end;
}

.tribunes--user p {
    font-weight: 600;
    font-style: italic;
}

/* slider */

.splide__list {
    min-height: 900px;
    max-height: 1100px;
}

.splide__pagination__page {
    background: #dedede !important;
}

.splide__pagination__page.is-active {
    background: var(--primary-color) !important;
}

/* media */

@media (max-width: 800px) {

    .billets--container {
        padding: 1rem;
    }

    .top--content {
        flex-direction: column;
        gap: .5rem;
    }

    .tribunes--info {
        text-align: center;
    }

    .tribunes--once {
        padding: 3rem 1rem;
        max-height: 65vh;
    }

    .splide__list {
        min-height: 70vh;
        max-height: 70vh;
    }
}
